## golang-k8s-sigs-kustomize-kyaml 0.18.1%2Bds

=== debian/changelog ===
golang-k8s-sigs-kustomize-kyaml (0.18.1+ds-2) unstable; urgency=medium

  * Source-only upload for migration
  * d/control: Fix Vcs Browser and Git URLs

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Tue, 28 Jan 2025 23:41:43 +0000

golang-k8s-sigs-kustomize-kyaml (0.18.1+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1090320)

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 16 Dec 2024 18:09:35 +0000
