## golang-k8s-sigs-kustomize-kyaml 0.18.1+ds

=== debian/control ===
Source: golang-k8s-sigs-kustomize-kyaml
Section: golang
Priority: optional
Maintainer: Debian Kubernetes Packaging Team <team+kubernetes@tracker.debian.org>
Uploaders: Arthur Diniz <arthurbdiniz@gmail.com>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-davecgh-go-spew-dev,
               golang-github-go-errors-errors-dev,
               golang-github-google-gnostic-models-dev,
               golang-github-google-go-cmp-dev,
               golang-github-monochromegane-go-gitignore-dev,
               golang-github-sergi-go-diff-dev,
               golang-github-spf13-cobra-dev,
               golang-github-stretchr-testify-dev,
               golang-github-xlab-treeprint-dev,
               golang-starlark-dev,
               golang-golang-x-sys-dev,
               golang-google-protobuf-dev,
               golang-k8s-kube-openapi-dev,
               golang-k8s-sigs-yaml-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-kustomize-kyaml
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-kustomize-kyaml.git
Homepage: https://github.com/kubernetes-sigs/kustomize
XS-Go-Import-Path: sigs.k8s.io/kustomize

Package: golang-k8s-sigs-kustomize-kyaml-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-davecgh-go-spew-dev,
         golang-github-go-errors-errors-dev,
         golang-github-google-gnostic-models-dev,
         golang-github-google-go-cmp-dev,
         golang-github-monochromegane-go-gitignore-dev,
         golang-github-sergi-go-diff-dev,
         golang-github-spf13-cobra-dev,
         golang-github-stretchr-testify-dev,
         golang-github-xlab-treeprint-dev,
         golang-starlark-dev,
         golang-golang-x-sys-dev,
         golang-google-protobuf-dev,
         golang-k8s-kube-openapi-dev,
         golang-k8s-sigs-yaml-dev,
         ${misc:Depends}
Description: Reading and writing Kubernetes Resource configuration as YAML (library)
 The kyaml library provides tools for reading and writing Kubernetes Resource
 configurations in YAML format. You can handle individual resources using the
 YAML package.
