=== debian/changelog ===
golang-k8s-sigs-kustomize-kyaml (0.20.1+ds-1) unstable; urgency=medium

  * New upstream version 0.20.1+ds
  * d/control:
    - Add golang-go.yaml-yaml-v2-dev dependency
    - Add golang-go.yaml-yaml-v3-dev dependency
  * d/copyright: Update Arthur Diniz debian year to 2025

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 22 Aug 2025 13:54:26 +0100

golang-k8s-sigs-kustomize-kyaml (0.19.0+ds-1) unstable; urgency=medium

  * New upstream version 0.19.0+ds
  * d/control: Bump Standards-Version to 4.7.2, no changes
  * d/gitlab-ci.yml: Remove pipeline from go team
  * d/salsa-ci.yml: Add Salsa CI default pipeline

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Mon, 24 Mar 2025 18:04:56 +0000
