=== debian/control ===
--- 
+++ 
@@ -17,14 +17,16 @@
                golang-github-stretchr-testify-dev,
                golang-github-xlab-treeprint-dev,
                golang-starlark-dev,
+               golang-gopkg-yaml.v2-dev,
+               golang-gopkg-yaml.v3-dev,
                golang-golang-x-sys-dev,
                golang-google-protobuf-dev,
                golang-k8s-kube-openapi-dev,
                golang-k8s-sigs-yaml-dev
 Testsuite: autopkgtest-pkg-go
-Standards-Version: 4.7.0
-Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-kustomize-kyaml
-Vcs-Git: https://salsa.debian.org/go-team/packages/golang-k8s-sigs-kustomize-kyaml.git
+Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/kubernetes-team/packages/golang-k8s-sigs-kustomize-kyaml
+Vcs-Git: https://salsa.debian.org/kubernetes-team/packages/golang-k8s-sigs-kustomize-kyaml.git
 Homepage: https://github.com/kubernetes-sigs/kustomize
 XS-Go-Import-Path: sigs.k8s.io/kustomize
 
@@ -41,6 +43,8 @@
          golang-github-stretchr-testify-dev,
          golang-github-xlab-treeprint-dev,
          golang-starlark-dev,
+         golang-gopkg-yaml.v2-dev,
+         golang-gopkg-yaml.v3-dev,
          golang-golang-x-sys-dev,
          golang-google-protobuf-dev,
          golang-k8s-kube-openapi-dev,
