## golang-k8s-sigs-kustomize-kyaml 0.21.0+ds

=== debian/changelog ===
golang-k8s-sigs-kustomize-kyaml (0.21.0+ds-1) unstable; urgency=medium

  * New upstream version 0.21.0+ds

 -- Arthur Diniz <arthurbdiniz@gmail.com>  Fri, 19 Dec 2025 01:04:46 +0000
